@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 
#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}
#main #wrapper {padding-top:calc(var(--header-height) + var(--space-30));}
#sub #wrapper {padding-top:var(--header-height);}

/* header */
#header {padding: 0 var(--space-60); position:fixed; top:var(--space-30); left:0; width:100%; transition:.3s; z-index:100;}
.header {display: flex; align-items: center; justify-content: space-between; border-radius:16px; background:var(--color-primary); position:relative; width:100%; height:var(--header-height); margin:0 auto; padding:0 var(--space-40); transition: all 0.3s cubic-bezier(0.930, 0.635, 0.650, 0.970); box-shadow: 0 5px 10px 0 rgba(0, 76, 152, .3);}

#header.header-fixed {top:0; padding:0;}
#header.header-fixed .header {border-radius:0;}

.sitelogo img {height:clamp(26px, calc(36 / var(--inner) * 100vw), 36px);}

#gnb {margin-right:calc(var(--space-40) * -1);}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 var(--space-40);}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction:column; justify-content:center; height:100px; color:#fff; font-size:19px; font-weight:600; letter-spacing:-.02em; line-height:1.3em;}
#gnb>ul>li>a:after {content:""; position:absolute; bottom:-1px; left:50%; transform:translateX(-50%); width:0; height:2px; background:var(--color-primary); transition:.2s;}
#gnb>ul>li.active>a:after {width:133px;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {background: var(--color-primary); display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:clamp(26px, calc(36 / var(--inner) * 100vw), 36px);}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#fff; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {margin:var(--space-80) 0 var(--main-margin); position:relative; height:clamp(420px, calc(690 / var(--inner) * 100vw), 690px); overflow:hidden;}
.main-visual .item {position:relative; height:clamp(420px, calc(690 / var(--inner) * 100vw), 690px); overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100vh; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .mv-content {display:flex; align-items:center; height: 100%;}
.main-visual .mv-content .cnt {flex:1;}
.main-visual .mv-content .cnt .txt-1 {font-size:var(--font-size-18); font-weight:600; letter-spacing: -.03em; color:var(--color-secondary); line-height:1.3em;}
.main-visual .mv-content .cnt .txt-2 {margin-bottom:var(--space-20); font-size:var(--font-size-72); font-weight:800; letter-spacing: -.03em; color:var(--color-primary); line-height:1.2em;}
.main-visual .mv-content .cnt .txt-3 {margin-bottom:var(--space-25); font-size:var(--font-size-32); font-weight:400; letter-spacing: -.03em; line-height:1.25em;}
.main-visual .mv-content .cnt .hashtag {margin-bottom:var(--space-35); display:flex; gap:var(--space-10); flex-wrap:wrap;}
.main-visual .mv-content .cnt .hashtag span {display:flex; align-items:center; justify-content:center; padding:var(--space-10) var(--space-15); border:1px solid #ddd; border-radius:40px; font-size:var(--font-size-13); font-weight:500; color:#878787; line-height:1.3em;}
.main-visual .mv-content .cnt .desc li {margin-bottom:var(--space-20); padding-left: 28px; position: relative; font-size:var(--font-size-16); font-weight:600; color:#505050; line-height:1.4em;}
.main-visual .mv-content .cnt .desc li:last-child {margin-bottom:0;}
.main-visual .mv-content .cnt .desc li:before {content:''; position:absolute; top:.12em; left:0; width:18px; height:18px; background:url('/images/main/mv-check.png') no-repeat center center / contain;}
.main-visual .mv-content .pic {width: 50%; aspect-ratio:700/690;}
.main-visual .mv-content .pic img {width:100%; height:100%; object-fit:contain;}

.main-visual .controls {position:absolute; bottom:0; left:0; display:flex; align-items:center; z-index:40;}
.main-visual .pager {font-size:var(--font-size-18); font-weight:600; letter-spacing: -.03em; line-height:1.4em; color:#878787; display: flex; align-items: center;}
.main-visual .pager .current {color:#121212;}
.main-visual .progress {position:relative; margin:0 var(--space-15); width:clamp(80px, calc(150 / var(--inner) * 100vw), 150px); height:2px; background:#eee;}
.main-visual .progress-bar {position:absolute; top:0; left:0; height:100%; background:var(--color-primary);}
.main-visual .slide-btn {width:24px; height:24px; background-color: transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden;}
.main-visual .slide-stop {background-image:url("/images/main/ctr-stop.png");}
.main-visual .slide-play {display:none; background-image:url("/images/main/ctr-play.png");}

.progress-bar.animated {animation:progressBar 1 linear;}
.progress-bar.paused {animation-play-state:paused !important;}
.progress-bar.play {animation-play-state:running !important;}

@keyframes progressBar {
	0%{width:0;}
	100%{width:100%;}
}

@media (min-aspect-ratio: 16/9) {
	.main-visual .item iframe {height:56.25vw;}
}
@media (max-aspect-ratio: 16/9) {
	.main-visual .item iframe {width:177.78vh;}
}

.m-heading {font-size:var(--font-size-48); font-weight: 700; letter-spacing:-.03em; line-height: 1.4em; margin-bottom:var(--space-60); text-align: center;}

.m-cate {margin-bottom:var(--space-15); font-size:var(--font-size-20); font-weight: 700; letter-spacing:-.03em; line-height: 1.4em; color:var(--color-primary);}

.m-tit {font-size:var(--font-size-48); line-height: 1.17em; letter-spacing:-.03em;}

.more-btn {font-size:var(--font-size-16); display:inline-flex; align-items:center; gap:0 var(--space-10); font-weight:600; color: #121212; letter-spacing:-.03em; line-height: 1.4em;}
.more-btn:after {content:''; width:clamp(20px, calc(32 / var(--inner) * 100vw), 32px); height:clamp(20px, calc(32 / var(--inner) * 100vw), 32px); background:url('/images/main/more.png') no-repeat center center / contain;}

.arrow-btn {border-radius: 8px; height: clamp(40px, calc(56 / var(--inner) * 100vw), 56px); padding: 0 var(--space-50); font-size:var(--font-size-16); font-weight: 600; letter-spacing:-.03em; line-height: 1.33em; background:var(--color-primary); color: #fff; display:inline-flex; align-items:center; gap:0 var(--space-30);}
.arrow-btn:after {content:''; width: 9px; height: 10px; background: url('/images/main/bt-arrow.png') no-repeat center center / contain;}

.main-product {margin-bottom:var(--main-margin);}
.main-product .items {margin:0 -290px;}
.main-product .items .item {opacity:.5; padding: 0 var(--space-70);}
.main-product .items .item .box {min-height: clamp(500px, calc(700 / var(--inner) * 100vw), 700px); display: flex; flex-direction: column; justify-content:center; align-items: center; padding:var(--space-50) var(--space-30); background:#f4f4f4; border-radius:40px; text-align:center;}
.main-product .items .item .box .img {max-width:620px; margin-bottom:var(--space-20); aspect-ratio:620/300; overflow:hidden;}
.main-product .items .item .box .img img {width: 100%; height:100%; object-fit:contain;}
.main-product .items .item .box h3 {margin-bottom:var(--space-20); font-size:var(--font-size-40); font-weight:700; line-height:1.1em;}
.main-product .items .item .box .txt {margin-bottom:var(--space-25); font-size:var(--font-size-20); font-weight:600; line-height:1.4em;}
.main-product .items .item .box .desc {margin-bottom:var(--space-35); font-weight:400; color:#878787; line-height:1.5em;}
.main-product .slick-arrow {z-index: 10; position: absolute; top:50%; margin-top: -32px; border:0; font-size: 0; line-height: 0; width: 64px; height: 64px; background-color: transparent; background-position:50% 50%; background-repeat:no-repeat; overflow:hidden;}
.main-product .slick-prev {margin-left: -18%; left:50%; background-image: url('/images/main/product-prev.png');}
.main-product .slick-next {margin-right: -18%; right:50%; background-image: url('/images/main/product-next.png');}
.main-product .slick-current .item {opacity:1;}

.main-booth {margin-bottom:var(--main-margin);}
.main-booth .m-heading {text-align:left;}
.main-booth .slider {padding-left: 13.3%; margin-right: -60px;}
.main-booth .slider .items {margin:0 calc(var(--space-20) * -1);}
.main-booth .slider .item {padding: 0 var(--space-20);}
.main-booth .slider .box {display: block;}
.main-booth .slider .img {margin-bottom:var(--space-25); aspect-ratio: 400/300; overflow:hidden; border-radius:24px;}
.main-booth .slider .img img {width: 100%; height:100%; object-fit:cover;}
.main-booth .slider .txt {margin-bottom:var(--space-10); font-size:var(--font-size-18); font-weight:600; line-height:1.4em;}
.main-booth .slider .date {font-size:var(--font-size-14); color:#878787; line-height:1.3em;}
.main-booth .progress {margin-top:var(--space-40); max-width:1400px; display:block; width:100%; height:4px; overflow:hidden;background-color:#eee ;background-image:linear-gradient(to right,var(--color-primary),var(--color-primary));background-repeat:no-repeat;background-size:0 100%;transition:background-size .4s ease-in-out;}

.main-contact {padding:var(--space-150) 0; text-align:center; background: url('/images/main/contact-bg.jpg') no-repeat center center / cover; color: #fff;}
.main-contact .m-heading {margin-bottom:var(--space-40);}
.main-contact .m-cate {color: #fff;}

/* sub */
.sub-title {height: clamp(100px, calc(245 / var(--inner) * 100vw), 245px); border-bottom:1px solid #ddd; display: flex; align-items: flex-end; justify-content: space-between; padding-bottom: var(--space-20);}
.sub-title h2 {font-size:var(--font-size-64); font-weight: 700; letter-spacing:-.03em; line-height: 1.3em;}
.sub-title .path {display: flex; align-items: center;}

.path {color: #878787; letter-spacing:-.03em; line-height: 1.4em; font-weight: 600;}
.path span:last-child {color: #121212;}
.path .arrow {margin:0 var(--space-12); width: 5px; height: 10px; background: url('/images/common/path-arrow.png') no-repeat center center / contain;}

#contArea {max-width:1460px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}

.real-cont {min-height:300px; padding:var(--space-80) 0 120px;}

.wish-quick {overflow:hidden; transition:.3s; right:0; transform:translateX(100%); width: 80px; position: fixed; bottom:240px; z-index:95;}
.wish-quick.open {overflow: visible; transform:translateX(0);}
.wish-quick .slider .slick-slide {border:0;}
.wish-quick .slider .item {position: relative;}
.wish-quick .slider .box {display: block; overflow:hidden; border:1px solid #ddd;}
.wish-quick .slider .x {border:0; display: block; position: absolute; right:0; top:0; width: 20px; height: 20px; background:#000 url('/images/common/wish-quick-close.png') no-repeat center center;}
.wish-quick .slider .arrows {display: flex;}
.wish-quick .slider .arrows .slick-arrow {background: #878787; width: 50%; height: 30px; border:0; font-size: 0; line-height: 0; background-repeat: no-repeat; background-position: center center;}
.wish-quick .slider .arrows .slick-prev {background-image: url('/images/common/wish-quick-prev.png');}
.wish-quick .slider .arrows .slick-next {background-image: url('/images/common/wish-quick-next.png');}
.wish-quick .btns .btn {height: 80px; width: 100%; font-size:var(--font-size-12); font-weight: 700; letter-spacing:-.03em; line-height: 1.4em; display: flex; flex-direction:column; align-items:center; justify-content: center; gap:var(--space-5) 0; text-align:center; border:0; color: #fff;}
.wish-quick .btns .btn i {width: 18px; height: 17px; background-repeat: no-repeat; background-position: 50% 50%;}
.wish-quick .btns .btn1 {background: #B8154E;}
.wish-quick .btns .btn2 {background: #121212;}
.wish-quick .btns .btn1 i {background-image: url('/images/common/wish-quick-bt1.png');}
.wish-quick .btns .btn2 i {background-image: url('/images/common/wish-quick-bt2.png');}
.wish-quick .close-bt {position: absolute; right:100%; bottom:0; width: 32px; height: 32px; background:#878787 url('/images/common/wish-close.png') no-repeat center center; border:0;}

.quick {width: 80px; position: fixed; right:var(--space-60); bottom:var(--space-60); z-index:90;}
.quick ul li {margin-bottom:var(--space-10);}
.quick ul li:last-child {margin-bottom: 0;}
.quick ul li .btn {gap:var(--space-5) 0; aspect-ratio: 1/1; font-size:var(--font-size-12); font-weight: 700; letter-spacing:-.03em; line-height: 1.4em; display: flex; flex-direction:column; align-items:center; justify-content: center; text-align:center; border-radius:100%;}
.quick ul li .btn.wish {border:1px solid #B8154E; background: #B8154E; color:#fff;}
.quick ul li .btn.wish i {display: block; width: 18px; height: 18px; background: url('/images/common/quick-wish.png') no-repeat center center / contain;}
.quick ul li .btn.scroll-top {border:1px solid #878787; background: #fff; color:#878787;}
.quick ul li .btn.scroll-top:before {content:"";display:block; width:0; height:0; border-left:6px solid transparent; border-right:6px solid transparent; border-bottom:8px solid #878787;}

/* footer */
#footer {padding:var(--space-80) 0; border-top:1px solid #ddd; font-size:var(--font-size-14); font-weight: 400; letter-spacing:-.03em; line-height: 1.5em;}
#footer .contain {position:relative;}

.foot-comp {margin-bottom:var(--space-40); font-size:var(--font-size-18); font-weight:700; color:#121212; line-height:1.2em;}

.foot-addr {display:flex; flex-direction :column; gap:var(--space-12); font-style:normal; font-size:var(--font-size-14); line-height:1.5em;}
.foot-addr span {color: #898989;}
.foot-addr strong {min-width: 145px; display:inline-block; color:#121212;}

.foot-etc {position: absolute; right:30px; top:0; height:100%;}

.foot-logo img {height:clamp(26px, calc(49 / var(--inner) * 100vw), 49px);}

.foot-btm {margin-top:var(--space-40); display:flex; justify-content:space-between; align-items:center; padding:var(--space-20) var(--space-40); background:var(--color-primary); border-radius:8px;}
.foot-btm .f-copy {font-size:var(--font-size-12); font-weight:400; color:#fff; line-height:1.2em;}
.foot-btm .f-links ul {display:flex; gap:var(--space-30); align-items:center;}
.foot-btm .f-links ul li a {font-size:var(--font-size-14); font-weight:700; color:rgba(255, 255, 255, .5); text-decoration:none; line-height:1.2em;}
.foot-btm .f-links ul li a:hover {color:#fff;}

.familysite {margin-bottom:var(--space-60); position:relative; display:inline-block; width:clamp(160px, calc(226 / var(--inner) * 100vw), 226px);}
.familysite .toggle-button {border-radius:8px; background: #eee; display:flex; justify-content:space-between; align-items:center; width:100%; padding:var(--space-18) var(--space-20); border:none; color:#121212; font-size: var(--font-size-14); font-weight:600; line-height:1.5em; text-align:left;}
.familysite .toggle-button .chevron {width:10px;}
.familysite .toggle-button svg {display:block; width:100%; height:auto;}
.familysite .toggle-button path {fill:#878787;}
.familysite .toggle-layer {border-radius:8px; display:none; position:absolute; left:0; bottom:calc(100% + var(--space-10)); width:100%; background:#fff; border:1px solid #ddd;}
.familysite .toggle-layer ul li:not(:last-child) {border-bottom:1px solid #ddd;}
.familysite .toggle-layer a {font-size:var(--font-size-14); display:block; padding:var(--space-15) var(--space-20); color:#505050; font-weight:400; line-height:1.5em;}
.familysite .toggle-layer a:hover {background:#f7f7f7; color:#2c2c2c;}
.familysite.active .toggle-button {background: #505050; color: #fff;}
.familysite.active .toggle-button .chevron {transform:scaleY(-1);}
.familysite.active .toggle-button path {fill:#fff;}